_id: xTJbKOirGKWjnx5q
_key: '!tables!xTJbKOirGKWjnx5q'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Medium Hand
replacement: true
results:
  - _id: suT8B7JLxbuf5eXr
    _key: '!tables.results!xTJbKOirGKWjnx5q.suT8B7JLxbuf5eXr'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 2
    text: Deliquescent Gloves
    type: 0
    weight: 2
  - _id: 54qbfN3fn5q0G8yA
    _key: '!tables.results!xTJbKOirGKWjnx5q.54qbfN3fn5q0G8yA'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 3
      - 5
    text: Form-Fixing Gauntlets
    type: 0
    weight: 3
  - _id: 8B5que9IwrccMZ8c
    _key: '!tables.results!xTJbKOirGKWjnx5q.8B5que9IwrccMZ8c'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 6
      - 8
    text: Iron Cobra Gauntlet
    type: 0
    weight: 3
  - _id: h6DTcxv9JCdwnEmP
    _key: '!tables.results!xTJbKOirGKWjnx5q.h6DTcxv9JCdwnEmP'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 9
      - 16
    text: Shadow Falconer's Glove
    type: 0
    weight: 8
  - _id: fUrVYT99WDdHATQu
    _key: '!tables.results!xTJbKOirGKWjnx5q.fUrVYT99WDdHATQu'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 17
      - 20
    text: Spellstrike Gloves
    type: 0
    weight: 4
  - _id: a3Z7NhK4j5o9wut5
    _key: '!tables.results!xTJbKOirGKWjnx5q.a3Z7NhK4j5o9wut5'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 21
      - 28
    text: Glyphbane Gloves
    type: 0
    weight: 8
  - _id: tQ9cBpc0kJdpsk9A
    _key: '!tables.results!xTJbKOirGKWjnx5q.tQ9cBpc0kJdpsk9A'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 29
      - 40
    text: Glove of Storing
    type: 0
    weight: 12
  - _id: JiBnL5TFgNxbTSYT
    _key: '!tables.results!xTJbKOirGKWjnx5q.JiBnL5TFgNxbTSYT'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 41
      - 46
    text: Gloves of Shaping
    type: 0
    weight: 6
  - _id: IDntNeabn0ox1OnC
    _key: '!tables.results!xTJbKOirGKWjnx5q.IDntNeabn0ox1OnC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 47
      - 54
    text: Pliant Gloves
    type: 0
    weight: 8
  - _id: NneRpCGrwq4f1znB
    _key: '!tables.results!xTJbKOirGKWjnx5q.NneRpCGrwq4f1znB'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 55
      - 76
    text: Gauntlet of Rust
    type: 0
    weight: 22
  - _id: vxgzzcjiXxPH66X7
    _key: '!tables.results!xTJbKOirGKWjnx5q.vxgzzcjiXxPH66X7'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 77
      - 100
    text: Gloves of Dueling
    type: 0
    weight: 24
sort: 0

